package email_message

  1. Overview
  2. No Docs
E-mail message parser

Install

Dune Dependency

Authors

Maintainers

Sources

email_message-113.33.03.tar.gz
md5=c70421d757efcf9c7dc6cc1ceb6cbb38

Description

Published: 28 Apr 2016

Dependencies (21)

  1. variantslib >= "113.33.03" & < "113.34.00"
  2. typerep >= "113.33.03" & < "113.34.00"
  3. sexplib >= "113.33.03" & < "113.34.00"
  4. re2 >= "113.33.03" & < "113.34.00"
  5. ppx_jane >= "113.33.03" & < "113.34.00"
  6. ppx_inline_test >= "113.33.03" & < "113.34.00"
  7. ppx_expect >= "113.33.03" & < "113.34.00"
  8. ppx_driver >= "113.33.03" & < "113.34.00"
  9. ppx_bench >= "113.33.03" & < "113.34.00"
  10. ppx_assert >= "113.33.03" & < "113.34.00"
  11. ounit
  12. magic-mime
  13. js-build-tools build & >= "113.33.04" & < "113.34.00"
  14. fieldslib >= "113.33.03" & < "113.34.00"
  15. core_extended >= "113.33.03" & < "113.34.00"
  16. core >= "113.33.03" & < "113.34.00"
  17. bin_prot >= "113.33.03" & < "113.34.00"
  18. async >= "113.33.03" & < "113.34.00"
  19. ocamlfind build & >= "1.3.2"
  20. ocamlbuild build
  21. ocaml = "4.02.3"

Dev Dependencies

None

Used by (1)

  1. async_smtp >= "113.33.00" & < "v0.9.0"

Conflicts

None

OCaml

Innovation. Community. Security.